/* Blanc */
/* Noir */
/* Gris très très clair */
/* Gris très clair */
/* Gris */
/* Gris foncé */
/* Gris noir */
/* Bleu - BASE */
/* Bleu foncé */
/* Bleu moyen */
/* Bleu clair */
/* Bleu pastel */
/* Rouge - BASE */
/*#c6a699 Rouge foncé */
/* Rouge moyen */
/* Rouge clair */
/* Rouge pastel */
/* Vert contrasté */
/* Jaune */
/* Rouge contrasté */
.mobile {
  display: none;
}
@media only screen and (max-width: 768px) {
  .mobile {
    display: block;
  }
}
.cc table.noBorder {
  text-align: inherit;
}
.cc table.noBorder td {
  border: none !important;
  /*px*/ padding: 4px !important;
  /*rem*/ padding: 0.25rem !important;
}
.cc iframe.iframe--youtube {
  width: 100% !important;
  height: auto !important;
  min-height: auto !important;
  aspect-ratio: 16 / 9;
}
a.button.secondary {
  background-color: transparent !important;
  color: white !important;
}
